
a.osastovalinta:link,a.osastovalinta:visited { font-size: 1.5em;
	padding: 5px;
	color: #4d4d4d;
	background-color: #d9d9d9;
	text-decoration: none;}

a.osastovalinta:hover { font-size: 1.5em;
	padding: 5px;
	color: white;
	background-color: #a00000;
	text-decoration: none;}

a.osastovalintaei:link,a.osastovalintaei:visited { font-size: 1.5em;
	padding: 5px;
	color: #4d4d4d;
	background-color: #d9d9d9;
	text-decoration: line-through;}

a.osastovalintaei:hover { font-size: 1.5em;
	padding: 5px;
	color: white;
	background-color: #a00000;
	text-decoration: none;}
	
.rajausohje { color: #808080;
	margin: 0;
	padding: 0 20px 10px 20px; }

table.rivikalenteri { margin: 0;
	padding: 10px 20px 20px 20px;
	border: 0;
	font-size: 1em;
}

td.naytamenneet { width: 55px;
	font-size: 0.7em;
	border: 0;
	background-color: #4d4d4d;
	padding: 0;}
	
.naytamenneet:hover { background-color: #a00000; }
		
a.menneetlinkki:link,a.menneetlinkki:visited  { color: white;
	text-decoration: none; }
	
a.menneetlinkki:hover { color: white;
	background-color: #a00000; 
	text-decoration: none; }
	
.rivipvm { width: 60px;
	font-size: 1em;
	color: black;
	border: 0;
	background-color: #d9d9d9;
	padding: 0 4px 4px 4px; }
	
.rivipvm_huom { width: 60px;
	font-size: 1em;
	color: white;
	border: 0;
	background-color: #a00000;
	padding: 0 4px 4px 4px; }
	
.rivimerkinta { font-size: 1em;
	border: 0;
	padding: 0px 2px 20px 4px;
	color: black;
	background-color: white; }
	
.rivilisatieto	{ color: #808080; }
	
.riviilmo { border: 0;
	padding: 0; }
	
.riviilmokentta { margin: 2px 2px 2px 20px;
	padding: 0;
	border: 1px solid black;
	font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	background-color: #eeeeee;
	overflow: auto;
	}
	
.riviilmokentta_huom { margin: 2px 2px 2px 20px;
	padding: 0;
	border: 1px solid #a00000;
	font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	background-color: #FFC0CB;
	}
	
.riviilmonappi  { width: 90px;
	margin: 2px 0 0 2px;
	padding: 5px;
	font-family: Verdana, Sans-serif;
	font-size: 0.7em;
	color: white;
	font-weight: bold;
	background-color: #a00000;
	border: 1px solid black; }
	
.rivimuokkausok { font-size: 0.7em;
	color: #808080;
	text-decoration: none;
	margin: 0;}
	
.rivimuokkausfail { text-align: right; 
	font-size: 0.7em;
	font-weight: bold;
	color: #a00000;
	text-decoration: none;
	margin: 0 0 0 2px;}	
	
.rivinayta { font-size: 0.7em;
	color: #a00000;
	text-decoration: none;
	margin: 2px 0 0 0; }
	
.eiilmoa { font-size: 0.7em;
	color: #808080;
	text-decoration: none;
	margin: 2px 0 0 0; }

.kalenteriosasto { font-size: 0.8em;
color: #4d4d4d;
background-color: #d9d9d9; }
	
.merkintamuokkaus { font-size: 0.7em;
	color: #808080; }
	
.rivilisatieto { color: #808080; }

.kuukausivalirivi { background-color: #4D4D4D;
	border-bottom: 1px dotted #808080;
	font-size: 1em;
	font-weight: bold;
	color: white;
	padding: 5px 5px 5px 70px; }

.valirivi { border-bottom: 1px dotted #808080;
	font-size: 0px;
	height: 2px;
	padding: 0; }
	
.valirivi_huom { border-bottom: 1px dotted #a00000;
	font-size: 0px;
	height: 2px;
	padding: 0; }

a.ilmo:link { text-decoration: underline;
	color: #a00000; }
	
a.ilmo:visited { text-decoration: underline;
	color: #a00000; }
	
a.ilmo:hover { text-decoration: none;
	color: #a00000; 
	background-color: transparent;}

.muokkaanappi { vertical-align: top;
	margin: 0;
	padding: 0; }
	
.pvmkentta { margin: 0;
	padding: 10px 20px 0px 20px;
	border: 0;
	font-size: 1em;
	color: black; }
	
.pvmkenttasolu { background-color: white;
	color: #808080;
	padding: 2px; }
	
.merkintakentta { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	border: 1px solid #a00000;
	padding: 4px;
	margin: 0; }
	
.merkintahidekentta { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #808080;
	border: 1px solid #808080;
	padding: 4px;
	margin: 0; }
	
.merkintakentta2 { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	border: 1px solid #a00000;
	padding: 4px;
	margin: 10px 0 0 20px; }
	
.esim { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	color: #808080;
	margin: 0;
	padding: 0 0 10px 20px;}
	
.esimsolu { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	color: #808080;
	padding: 2px; }
	
.isotosastot { padding: 10px 0 10px 20px;
	margin: 0; }	

.isoosasto { font-size: 1em;
	color: #4d4d4d;
	background-color: #d9d9d9; }
	
.check { vertical-align: bottom; }

.nappi  { margin: 0 20px 20px 20px;
	padding: 5px;
	font-family: Verdana, Sans-serif;
	font-size: 0.9em;
	color: white;
	font-weight: bold;
	background-color: #a00000;
	border: 1px solid black; }
	
a.harmaa:hover { background-color: #808080; }

.lisaysokbox { position: absolute;
	top: 50px;
	left: 20px;
	margin: 0;
	padding: 5px;
	font-size: 0.7em;
	text-align: right;
	color: green;
	background-color: #CCFDCC;
	}
	
.failbox { position: absolute;
	top: 50px;
	left: 20px;
	margin: 0;
	padding: 5px;
	font-size: 0.7em;
	text-align: right;
	color: #a00000;
	background-color: pink;
	}